{% if settings.data.claims %}
    {% if deathDateBdd %}
        {% if deathDateBdd != deathDate %}
            <p>
                La date de décès semble incorrecte. Pouvez-vous confirmer la date de décès auprès du service de gestion
                par mèl à l'adresse suivante {{ settings.data.claimsMailManagement }} ?
            </p>
        {% else %}
            <p>
                {% if claims[1] is defined %}
                    {% for claim in claims[1] %}
                        {% if loop.first %}
                            <p>
                                Cette personne a actuellement {{ claims[1]|length }} créance(s) récupérable(s) :
                            </p>
                            <ul>
                        {% endif %}
                            {% if (claim.displayable) %}
                                {% if (claim.amount > settings.data.claimsRecoverableStep) %}
                                    <li>
                                        <p>
                                            Une créance dont le montant calculé au jour de votre connexion s’élève
                                            à {{ claim.amount }} €.
                                        </p>
                                        <p>
                                            Un titre sera prochainement émis pour la récupération de cette créance.
                                        </p>
                                        <p>
                                            Pour toute question, nous vous remercions de bien vouloir l'adresser par mail à
                                            l’adresse
                                            suivante {{ settings.data.claimsMail }}.
                                        </p>
                                    </li>
                                {% else %}
                                    <li>
                                        <p>
                                            Une créance dont la succession n’est redevable d’aucun indu.
                                        </p>
                                    </li>
                                {% endif %}
                            {% else %}
                                {% if (claim.amount > settings.data.claimsRecoverableStep) %}
                                    <li>
                                        <p>
                                            Pour cette créance afin de consolider le montant de l'indu, nous vous
                                            remercions
                                            de bien vouloir communiquer au service la qualité des héritiers de la succession par
                                            mail
                                            à l’adresse suivante {{ settings.data.claimsMail }}.
                                        </p>
                                        <p>
                                            Le service chargé du recouvrement des créances reviendra vers vous dans les
                                            meilleurs délais pour vous
                                            communiquer une éventuelle créance.
                                        </p>
                                    </li>
                                {% else %}
                                    <li>
                                        <p>
                                            Pour cette créance afin de consolider le montant de l'indu, nous vous
                                            remercions
                                            de bien vouloir communiquer au service la qualité des héritiers de la succession par
                                            mail
                                            à l’adresse suivante {{ settings.data.claimsMail }}.
                                        </p>
                                        <p>
                                            Nous vous demandons de considérer la présente comme une opposition à la succession.
                                            Le service chargé
                                            du recouvrement des créances reviendra vers vous dans les meilleurs délais pour vous
                                            communiquer une éventuelle créance.
                                        </p>
                                    </li>
                                {% endif %}
                            {% endif %}
                        {% if loop.last %}
                            </ul>
                            Le montant total des créances récupérables s'élève donc à {{ claims['totalAmountRecoverable'] }} €.
                        {% endif %}
                    {% endfor %}
                {% else %}
                    <p>
                        Pour les aides récupérables, la succession n’est redevable d’aucun indu.
                    </p>
                {% endif %}
                {% if claims[0] is defined  %}
                    {% for claim in claims[0] %}
                        {% if loop.first %}
                            <p>
                                Cette personne a actuellement {{ claims[0]|length }} créance(s) non récupérable(s)
                                :
                            </p>
                            <ul>
                        {% endif %}
                            {% if (claim.displayable) %}
                                {% if (claim.amount > settings.data.claimsNonRecoverableStep) %}
                                    <li>
                                        <p>
                                            Une créance dont le montant calculé au jour de votre connexion
                                            s’élève
                                            à {{ claim.amount }} €.
                                            Un titre sera prochainement émis pour la récupération de cet indu.
                                        </p>
                                    </li>
                                {% else %}
                                    <li>
                                        <p>
                                            Une créance pour qui la succession n’est redevable d’aucun indu.
                                        </p>
                                    </li>
                                {% endif %}
                            {% else %}
                                <li>
                                    <p>
                                        Une créance pour qui la succession n’est redevable d’aucun indu.
                                    </p>
                                </li>
                            {% endif %}
                        {% if loop.last %}
                            </ul>
                            Le montant total des créances récupérables s'élève donc à {{ claims['totalAmountNonRecoverable'] }} €.
                        {% endif %}
                    {% endfor %}
                {% else %}
                    <p>
                        Pour les aides non récupérables, la succession n’est redevable d’aucune créance.
                    </p>
                {% endif %}
            </p>
        {% endif %}
    {% else %}
        <p>
            Je prends acte de cette requête et vous invite à renouveler votre demande après un délai de 72 heures,
            suite à réception de ce mél. Cela permettra aux services du Département d’intégrer l’information de la date
            de décès.
        </p>
    {% endif %}
{% endif %}
